=== debian/changelog ===
gnome-settings-daemon (46.0-5ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - Build-depend on accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 12:35:13 -0400

gnome-settings-daemon (46.0-5) unstable; urgency=medium

  * Further adjust Build-Depends to fix build tests for several Debian ports

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 10 Jul 2024 11:05:08 -0400

gnome-settings-daemon (46.0-4) unstable; urgency=medium

  * Fix Build-Depends for architectures missing some build test dependencies

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Jul 2024 15:58:27 -0400

gnome-settings-daemon (46.0-3) unstable; urgency=medium

  * Don't require build test dependencies on architectures where they
    aren't available
  * Ignore build tests failures for mips64el & riscv64 since they
    require working mutter. Similar skipping is done in mutter too.
  * Drop references to freebsd

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Jul 2024 10:39:36 -0400

gnome-settings-daemon (46.0-2) unstable; urgency=medium

  [ Philip Withnall ]
  * Depend on umockdev for build tests

  [ Jeremy Bícha ]
  * Depend on gnome-session-bin for build tests
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Jul 2024 16:16:53 -0400

gnome-settings-daemon (46.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian (LP: #2062169). Remaining changes:
    + debian/control:
      - Build-depend on accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 06:59:35 -0400

gnome-settings-daemon (46.0-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Michael Biebl ]
  * Build-depend on systemd-dev instead of systemd (Closes: #1060576)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Mar 2024 19:47:25 -0400

gnome-settings-daemon (46~beta-2ubuntu8) noble; urgency=medium

  * No-change rebuild against libasound2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 07 Apr 2024 07:15:00 +0000

gnome-settings-daemon (46~beta-2ubuntu7) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:10:55 +0000

gnome-settings-daemon (46~beta-2ubuntu6) noble; urgency=medium

  * No-change rebuild for mutter ABI changes on armhf.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 Mar 2024 19:27:20 +0100

gnome-settings-daemon (46~beta-2ubuntu5) noble; urgency=high

  * No change rebuild against libcanberra-gtk3-0t64, libcanberra0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Sun, 24 Mar 2024 16:22:06 +0100

gnome-settings-daemon (46~beta-2ubuntu4) noble; urgency=medium

  * No-change rebuild against libcups2t64.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 13:48:47 +1300

gnome-settings-daemon (46~beta-2ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 22:44:50 +0000

gnome-settings-daemon (46~beta-2ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:43:24 +0000

gnome-settings-daemon (46~beta-2ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - Build-depend on accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Feb 2024 15:39:31 -0500

gnome-settings-daemon (46~beta-2) unstable; urgency=high

  * Build with gcr4
  * Bump minimum gsettings-desktop-schemas to 46~beta (Closes: #1064438)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 27 Feb 2024 15:36:39 -0500

gnome-settings-daemon (46~beta-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - Build-depend on accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 13 Feb 2024 09:04:11 -0500


