=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--warn-unresolved-symbols
export DEB_LDFLAGS_MAINT_STRIP = -Wl,-Bsymbolic-functions

export GSD_MAJOR_VERSION = $(shell echo $(DEB_VERSION_UPSTREAM) | cut -d~ -f1 | cut -d. -f1)

export deb_udevdir = $(shell pkg-config --variable=udevdir udev | sed s,^/,,)

%:
	dh $@

ifneq ($(DEB_HOST_ARCH_OS),linux)
CONFFLAGS = \
	-Drfkill=false \
	-Dnetwork_manager=false \
	-Dalsa=false \
	-Dcolord=false \
	-Dgudev=false \
	-Dsystemd=false \
	-Dwayland=false \
	-Dwwan=false
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		--libdir=/usr/lib \
		$(CONFFLAGS)

override_dh_auto_test:
# Ignore test failures on some architectures because they
# require working mutter & gnome-session.
# Similar skipping is being done in mutter
ifeq (,$(filter $(DEB_HOST_ARCH), mips64el riscv64))
	xvfb-run --auto-servernum dh_auto_test
else
	xvfb-run --auto-servernum dh_auto_test || true
endif

override_dh_installchangelogs:
	dh_installchangelogs -XChangeLog

# The build system is not installing the polkit policy files on non-linux
# architectures even if the code requires libpolkit-gobject-1 library
ifneq ($(DEB_HOST_ARCH_OS),linux)
execute_before_dh_install:
	grep -E -v 'polkit-1' debian/gnome-settings-daemon.install > debian/gnome-settings-daemon.install.$(DEB_HOST_ARCH_OS)
endif

execute_before_dh_clean:
	rm -f debian/gnome-settings-daemon.install.$(DEB_HOST_ARCH_OS)

override_dh_gnome_clean:
