## gnome-settings-daemon 47.1

=== debian/changelog ===
gnome-settings-daemon (47.1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - Add Build-Depends: accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 18 Sep 2024 16:21:02 +0200

gnome-settings-daemon (47.1-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Disable tests that require working mutter & xwayland.
    Debian only started running these tests in July and they
    became much flakier after they were switched upstream to xwayland
    for 47~rc. (Mitigates: #1081417, #1018437, #1081439, #1081440)

  [ Simon McVittie ]
  * Drop unused Lintian override for #1031037, fixed in Lintian 2.117.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 18 Sep 2024 07:35:54 -0400

gnome-settings-daemon (47~rc-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - Add Build-Depends: accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 12 Sep 2024 09:35:19 +0200

gnome-settings-daemon (47~rc-1) experimental; urgency=medium

  [ Simon McVittie ]
  * New upstream release
  * d/control: Add Breaks for gnome-shell/mutter older than 47.
    We now need the DisplayConfig and X11 D-Bus interfaces from mutter 47.
  * d/control: Build-depend on a version of gnome-session that fixes
    test suite assumptions
  * d/rules: Ensure that /tmp/.X11-unix exists

  [ Alessandro Astone ]
  * d/control, d/rules: Adapt for tests running in mutter Wayland mode:
    - build-depend on xwayland
    - don't use xvfb but keep xauth for now

  [ Jeremy Bícha ]
  * Run the mutter tests on loong64 since loong64 passes mutter's own tests
  * Upload to experimental until we are ready for the
    gnome-shell/mutter 47 transition

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 11 Sep 2024 08:47:12 -0400

gnome-settings-daemon (47~beta-1ubuntu2) oracular; urgency=medium

  * Update keyboard patch to fix build with gcc-14

 --  Alessandro Astone <alessandro.astone@canonical.com>  Mon, 19 Aug 2024 17:00:51 -0400

gnome-settings-daemon (47~beta-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - Add Build-Depends: accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 14:47:01 -0400

gnome-settings-daemon (47~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 14:39:38 -0400
