=== debian/control ===
--- 
+++ 
@@ -11,8 +11,6 @@
 Build-Depends: debhelper-compat (= 13),
                dh-exec,
                dh-sequence-gnome,
-               gir1.2-umockdev-1.0 [!hurd-any !alpha !hppa !loong64 !powerpc !ppc64] <!nocheck>,
-               gnome-session-bin [!hurd-any !alpha !hppa !loong64 !powerpc !ppc64] <!nocheck>,
                gsettings-desktop-schemas-dev (>= 46~beta),
                gtk-doc-tools,
                intltool,
@@ -48,17 +46,11 @@
                libxi-dev,
                libxt-dev,
                meson,
-               mutter [!hurd-any !alpha !hppa !loong64 !powerpc !ppc64] <!nocheck>,
                polkitd,
-               python3-dbusmock <!nocheck>,
                python3-gi <!nocheck>,
                systemd-dev [linux-any],
-               udev [linux-any] <!nocheck>,
-               umockdev [!hurd-any !alpha !hppa !loong64 !powerpc !ppc64] <!nocheck>,
-               xauth <!nocheck>,
                xkb-data,
                xserver-xorg-input-wacom [!hurd-any !s390 !s390x],
-               xvfb <!nocheck>
 Standards-Version: 4.7.0
 Homepage: https://gitlab.gnome.org/GNOME/gnome-settings-daemon
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
@@ -82,9 +74,11 @@
             x11-xserver-utils
 Suggests: usbguard
 Breaks: gnome-control-center (<< 1:41.4-2~),
+        gnome-shell (<< 47~rc),
         libgtk-4-0 (<< 3.99.1~),
         libmutter-6-0 (<< 3.37),
-        libmutter-7-0 (<< 3.39)
+        libmutter-7-0 (<< 3.39),
+        mutter-common (<< 47~rc),
 Description: daemon handling the GNOME session settings
  This package contains the daemon which is responsible for setting the
  various parameters of a GNOME session and the applications that run
