## gnome-settings-daemon 47.2

=== debian/changelog ===
gnome-settings-daemon (47.2-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - Add Build-Depends: accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-correct-logout-action.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * d/p/power-disconnect-from-display-config-when-backlight-is-de.patch:
    - Drop patch applied upstream

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 06 Dec 2024 10:18:52 +0100

gnome-settings-daemon (47.2-1) unstable; urgency=medium

  * New upstream release (LP: #2085060)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 21 Nov 2024 16:57:43 -0500

gnome-settings-daemon (47.1-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Fix a typo in a bug number in the previous changelog entry

  [ Jeremy Bícha ]
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 04 Oct 2024 19:23:21 -0400

gnome-settings-daemon (47.1-1ubuntu2) plucky; urgency=medium

  * Backport patch to fix memory corruption crashes (LP: #2085060)

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 21 Nov 2024 21:16:08 +0100
