## gnome-settings-daemon 48.0

=== debian/changelog ===
gnome-settings-daemon (2:48.0-2) unstable; urgency=medium

  * Patched backlight for librem 5

 -- Pedro Echanove <pedro.echanove@liberux.net>  Tue, 30 Sep 2025 13:20:36 +0200

gnome-settings-daemon (2:48.0-1) unstable; urgency=medium

  * New upstream version

 -- Pedro Echanove <pedro.echanove@liberux.net>  Fri, 26 Sep 2025 14:03:42 +0200

gnome-settings-daemon (48.1-2) unstable; urgency=medium

  * Add Recommends: systemd-oomd (Closes: #1111296)
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 16 Aug 2025 11:17:46 -0400

gnome-settings-daemon (48.1-1) unstable; urgency=medium

  * New upstream release (LP: #2105397)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 24 Apr 2025 08:30:36 -0400

gnome-settings-daemon (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 13:33:33 -0400

gnome-settings-daemon (48~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Mar 2025 17:16:17 -0500
