=== debian/rules ===
--- 
+++ 
@@ -30,16 +30,6 @@
 		--libdir=/usr/lib \
 		$(CONFFLAGS)
 
-override_dh_auto_test:
-# Ignore test failures on some architectures because they
-# require working mutter & gnome-session.
-# Similar skipping is being done in mutter
-ifeq (,$(filter $(DEB_HOST_ARCH), mips64el riscv64))
-	xvfb-run --auto-servernum dh_auto_test
-else
-	xvfb-run --auto-servernum dh_auto_test || true
-endif
-
 override_dh_installchangelogs:
 	dh_installchangelogs -XChangeLog
 
@@ -54,3 +44,5 @@
 	rm -f debian/gnome-settings-daemon.install.$(DEB_HOST_ARCH_OS)
 
 override_dh_gnome_clean:
+
+override_dh_auto_test:
