## gnome-settings-daemon 48.1

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-settings-daemon
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Gunnar Hjalmarsson <gunnarhj@debian.org>,
            Jeremy Bícha <jbicha@ubuntu.com>,
@@ -14,7 +13,6 @@
                gsettings-desktop-schemas-dev (>= 46~beta),
                gtk-doc-tools,
                intltool,
-               libaccountsservice-dev (>= 0.6.34),
                libasound2-dev [linux-any],
                libcanberra-gtk3-dev,
                libcolord-dev [linux-any],
@@ -51,12 +49,10 @@
                systemd-dev [linux-any],
                xkb-data,
                xserver-xorg-input-wacom [!hurd-any !s390 !s390x],
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/GNOME/gnome-settings-daemon
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git -b ubuntu/latest
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon/tree/ubuntu/latest
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
 Rules-Requires-Root: no
 
 Package: gnome-settings-daemon
@@ -71,13 +67,10 @@
 Recommends: iio-sensor-proxy,
             pipewire-audio,
             pkexec,
+            systemd-oomd,
             x11-xserver-utils
 Suggests: usbguard
-Breaks: gnome-control-center (<< 1:41.4-2~),
-        gnome-shell (<< 47~rc),
-        libgtk-4-0 (<< 3.99.1~),
-        libmutter-6-0 (<< 3.37),
-        libmutter-7-0 (<< 3.39),
+Breaks: gnome-shell (<< 47~rc),
         mutter-common (<< 47~rc),
 Description: daemon handling the GNOME session settings
  This package contains the daemon which is responsible for setting the
@@ -97,8 +90,6 @@
 Package: gnome-settings-daemon-common
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: gnome-settings-daemon-schemas (<< 3.30.1.2-2~)
-Breaks: gnome-settings-daemon-schemas (<< 3.30.1.2-2~)
 Provides: gnome-settings-daemon-schemas (= ${source:Version})
 Description: daemon handling the GNOME session settings - common files
  This package contains GSettings schemas and other architecture-independent
