## gnome-settings-daemon 49~beta

=== debian/changelog ===
gnome-settings-daemon (49~beta-0ubuntu1) questing; urgency=medium

  [ Daniel van Vugt ]
  * New upstream release 49.beta
  * Remove now empty directory: usr/share/polkit-1
  * Build dependency changes:
    - Drop build-depends on wacom packages
    - Bump requirement to gnome-desktop-4
    - The libcanberra-gtk3 build dep changed to libcanberra
    - Add python3-dbusmock build/test dependency
  * Refresh patches:
    - keyboard-sync-input-sources-to-accountsservice.patch
    - media-keys-restore-terminal-keyboard-shortcut-schema.patch
    - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
  * Add patches:
    - power-test-Disable-known-broken-test.patch
    - gsd-donation-reminder-Disable-for-Ubuntu-sessions.patch

  [ Alessandro Astone ]
  * debian/control: Add Breaks for dropping org.gnome.SettingsDaemon.Wacom
  * debian/watch: Look for alpha releases

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Wed, 06 Aug 2025 16:10:20 +0800

gnome-settings-daemon (48.1-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2112003). Remaining changes:
    + debian/control:
      - Add Build-Depends: accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * Rebase patches
  * Dropped changes as they were upstreamed:
    * d/p/power-Ensure-backlight-iface-signal-gets-emited-on-startu.patch:
      Add proposed patch to restore the brightness slider in quicksettings
      (LP #2105397)

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Tue, 03 Jun 2025 11:57:04 -0700

gnome-settings-daemon (48.0-1ubuntu2) plucky; urgency=medium

  * d/p/power-Ensure-backlight-iface-signal-gets-emited-on-startu.patch:
    Add proposed patch to restore the brightness slider in quicksettings
    LP: #2105397

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 08 Apr 2025 20:39:38 +0200

gnome-settings-daemon (48.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - Add Build-Depends: accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * Rebase patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Mar 2025 13:17:07 +0100

gnome-settings-daemon (48~rc-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - Add Build-Depends: accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Mar 2025 17:25:38 -0500

gnome-settings-daemon (48~beta-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    + debian/control:
      - Add Build-Depends: accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * Remove media-keys-correct-logout-action.patch: issue fixed in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 08:54:48 -0500
