=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-settings-daemon
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Amin Bandali <bandali@ubuntu.com>,
            Gunnar Hjalmarsson <gunnarhj@debian.org>,
            Jeremy Bícha <jbicha@ubuntu.com>,
@@ -13,8 +14,9 @@
                gsettings-desktop-schemas-dev (>= 46~beta),
                gtk-doc-tools,
                intltool,
+               libaccountsservice-dev (>= 0.6.34),
                libasound2-dev [linux-any],
-               libcanberra-gtk3-dev,
+               libcanberra-dev,
                libcolord-dev [linux-any],
                libcups2-dev,
                libfontconfig-dev,
@@ -23,7 +25,7 @@
                libgeocode-glib-dev (>= 3.26.3),
                libglib2.0-dev,
                libglib2.0-dev:native,
-               libgnome-desktop-3-dev,
+               libgnome-desktop-4-dev,
                libgtk-3-dev,
                libgudev-1.0-dev [linux-any],
                libgweather-4-dev (>= 4.1),
@@ -37,7 +39,6 @@
                libpulse-dev,
                libsystemd-dev [linux-any],
                libupower-glib-dev (>= 0.99.12),
-               libwacom-dev [!hurd-any !s390 !s390x],
                libx11-dev,
                libxext-dev,
                libxfixes-dev (>= 1:6.0),
@@ -45,14 +46,16 @@
                libxt-dev,
                meson,
                polkitd,
+               python3-dbusmock <!nocheck>,
                python3-gi <!nocheck>,
                systemd-dev [linux-any],
                xkb-data,
-               xserver-xorg-input-wacom [!hurd-any !s390 !s390x],
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.gnome.org/GNOME/gnome-settings-daemon
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git -b ubuntu/latest
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon/tree/ubuntu/latest
 Rules-Requires-Root: no
 
 Package: gnome-settings-daemon
@@ -67,7 +70,6 @@
 Recommends: iio-sensor-proxy,
             pipewire-audio,
             pkexec,
-            systemd-oomd,
             x11-xserver-utils
 Suggests: usbguard
 Breaks: gnome-shell (<< 47~rc),
@@ -91,6 +93,11 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: gnome-settings-daemon-schemas (= ${source:Version})
+Breaks: gdm (<< 49~alpha.1),
+        gnome-initial-setup (<< 49~alpha),
+        gnome-session (<< 49~alpha.1),
+        ubuntu-session (<< 49~alpha.1),
+        gnome-shell (<< 49~alpha.1),
 Description: daemon handling the GNOME session settings - common files
  This package contains GSettings schemas and other architecture-independent
  files for GNOME Settings Daemon. It is probably not interesting on its own for
