## gnome-settings-daemon 49~rc

=== debian/changelog ===
gnome-settings-daemon (49~rc-0ubuntu1) questing; urgency=medium

  * New upstream release 49.rc
  * debian/install: Drop empty etc/xdg/autostart directory

 -- Alessandro Astone <alessandro.astone@canonical.com>  Fri, 05 Sep 2025 15:21:19 +0200
