## gnome-settings-daemon 49.0

=== debian/changelog ===
gnome-settings-daemon (49.0-1ubuntu2) questing; urgency=medium

  * Merge with debian. Remaining changes:
    + debian/control:
      - Add Build-Depends: accountsservice
    + debian/patches/ubuntu:
      - keyboard-sync-input-sources-to-accountsservice.patch
      - keyboard-Use-ibus-sources-from-locale.patch
      - lid-close-suspend-support.patch
      - media-keys-restore-terminal-keyboard-shortcut-schema.patch
      - print-notifications-suppress-printer-may-not-be-connected.patch
      - teach-gsd-about-the-gnome-calculator-snap-.desktop-name.patch
    + debian/gnome-settings-daemon.install:
      - Install apport hook
  * d/p/u/gsd-donation-reminder: Drop patch, moved to ubuntu-settings
    (LP: #2125267)
  * d/p/u: Refresh patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 22 Sep 2025 17:48:24 +0200

gnome-settings-daemon (49.0-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Alessandro Astone ]
  * debian/control: Add Breaks for dropping org.gnome.SettingsDaemon.Wacom
  * debian/install: Drop empty etc/xdg/autostart directory

  [ Daniel van Vugt ]
  * debian/control: Move the Wacom "Breaks" to the common package
  * debian/control: Add missing build/test dependency on python3-dbusmock
  * debian/control: Bump requirement to gnome-desktop-4
  * debian/control: The libcanberra-gtk3 build dep changed to libcanberra
  * debian/control: Remove build-depends on GTK
  * debian/control: Remove build-depends on wacom packages
  * debian/control: Remove build-depends on polkitd
  * debian: Remove now empty directory: usr/share/polkit-1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Sep 2025 13:37:06 -0400

gnome-settings-daemon (49.0-1ubuntu1) questing; urgency=medium

  * Set ubuntu version number:
    - The package is not actually in sync with Debian
    - The previous upload should have been 49.0-0ubuntu1
    - Set version 49.0-1ubuntu1 now to avoid future automatic syncs

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 15 Sep 2025 14:24:45 +0200

gnome-settings-daemon (49.0-1) questing; urgency=medium

  * New upstream release

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 15 Sep 2025 12:47:04 +0200
