=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
                dh-exec,
                dh-sequence-gnome,
                gsettings-desktop-schemas-dev (>= 46~beta),
-               gtk-doc-tools,
                intltool,
                libaccountsservice-dev (>= 0.6.34),
                libasound2-dev [linux-any],
@@ -23,10 +22,10 @@
                libgcr-4-dev [linux-any],
                libgeoclue-2-dev,
                libgeocode-glib-dev (>= 3.26.3),
+               libgio-2.0-dev,
                libglib2.0-dev,
                libglib2.0-dev:native,
                libgnome-desktop-4-dev,
-               libgtk-3-dev,
                libgudev-1.0-dev [linux-any],
                libgweather-4-dev (>= 4.1),
                libibus-1.0-dev,
@@ -45,12 +44,11 @@
                libxi-dev,
                libxt-dev,
                meson,
-               polkitd,
                python3-dbusmock <!nocheck>,
                python3-gi <!nocheck>,
                systemd-dev [linux-any],
                xkb-data,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://gitlab.gnome.org/GNOME/gnome-settings-daemon
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-settings-daemon.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-settings-daemon
@@ -70,6 +68,7 @@
 Recommends: iio-sensor-proxy,
             pipewire-audio,
             pkexec,
+            systemd-oomd,
             x11-xserver-utils
 Suggests: usbguard
 Breaks: gnome-shell (<< 47~rc),
