## gnome-settings-daemon 49.1

=== meson_options.txt ===
option('udev_dir', type: 'string', value: '', description: 'Absolute path of the udev base directory')
option('systemd', type: 'boolean', value: true, description: 'Enable systemd integration')
option('elogind', type: 'boolean', value: false, description: 'Use elogind')
option('alsa', type: 'boolean', value: true, description: 'build with ALSA support (not optional on Linux platforms)')
option('gudev', type: 'boolean', value: true, description: 'build with gudev device support (not optional on Linux platforms)')
option('cups', type: 'boolean', value: true, description: 'build with CUPS support')
option('network_manager', type: 'boolean', value: true, description: 'build with NetworkManager support (not optional on Linux platforms)')
option('rfkill', type: 'boolean', value: true, description: 'build with rfkill support (not optional on Linux platforms)')
option('smartcard', type: 'boolean', value: true, description: 'build with smartcard support')
option('usb-protection', type: 'boolean', value: true, description: 'build with usb-protection support')
option('wwan', type: 'boolean', value: true, description: 'build with WWAN support')
option('gcr3', type: 'boolean', value: false, description: 'build with gcr3, otherwise gcr4 is used')
option('colord', type: 'boolean', value: true, description: 'build with colord support')
option('x11', type: 'boolean', value: false, description: 'build with X11 sessions support')
option('xwayland', type: 'boolean', value: true, description: 'build with Xwayland support')
